## gnome-packagekit 3.26.0

=== meson_options.txt ===
option('enable-tests', type : 'boolean', value : true, description : 'enable tests')
option('enable-small-form-factor', type : 'boolean', value : true, description : 'enable small form factor mode')
option('enable-systemd', type : 'boolean', value : true, description : 'if systemd is used for session tracking')

## gnome-packagekit 3.0.3

=== debian/changelog ===
gnome-packagekit (3.0.3-1ubuntu1) oneiric; urgency=low

  * Build-depend on rarian-compat (LP: #791497)

 -- Matthias Klumpp <matthias@nlinux.org>  Wed, 08 Jun 2011 19:24:19 +0200

gnome-packagekit (3.0.3-1) experimental; urgency=low

  * New upstream bugfix release
  * Removed potfile patch: Applied upstream
  * Build-depend on latest PackageKit revision

 -- Matthias Klumpp <matthias@nlinux.org>  Wed, 01 Jun 2011 15:02:58 +0200

gnome-packagekit (3.0.0-1) experimental; urgency=low

  * New upstream release:
     - GTK+3 release
     - Add desktop file for gpk-dbus-service (William Jon McCann)
     - Don't use hardcoded paths to executables (William Jon McCann)
     - Rename to Software Install (William Jon McCann)
     - Use a proper application name (William Jon McCann)
     - Use /org/gnome as starting path for schemas (Richard Hughes)
  * Abort build on upstream changes
  * Don't ship the distribution upgrade tool

 -- Matthias Klumpp <matthias@nlinux.org>  Wed, 06 Apr 2011 15:07:46 +0200

gnome-packagekit (2.32.0-2) unstable; urgency=low

  * Use dh-python2 instead of python-central
  * Mention use of GFDL-NIV in debian/copyright

 -- Matthias Klumpp <matthias@nlinux.org>  Wed, 23 Feb 2011 18:23:07 +0100

gnome-packagekit (2.32.0-1) unstable; urgency=low

  * Initial release (Closes: #604062)

 -- Matthias Klumpp <matthias@nlinux.org>  Sat, 18 Dec 2010 14:29:24 +0100

=== debian/control ===
Source: gnome-packagekit
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Matthias Klumpp <matthias@nlinux.org>
Vcs-Git: git://anonscm.debian.org/pkg-packagekit/gnome-packagekit.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-packagekit/gnome-packagekit.git
Build-Depends: debhelper (>= 8),
               docbook-utils,
               gnome-doc-utils,
               intltool (>= 0.40),
               libapt-pkg-dev,
               libcanberra-gtk3-dev,
               libdbus-glib-1-dev (>= 0.74),
               libfontconfig1-dev,
               libglib2.0-dev (>= 2.26),
               libgnome-menu-dev (>= 2.26),
               libgtk-3-dev,
               libnotify-dev (>= 0.7),
               libpackagekit-glib2-dev (>= 0.6.14-2~),
               libupower-glib-dev (>= 0.9.0),
               libx11-dev,
               python-dev,
               rarian-compat,
               xmlto
Standards-Version: 3.9.2
Homepage: http://www.packagekit.org

Package: gnome-packagekit
Architecture: any
Depends: gnome-packagekit-data (>= ${source:Version}),
         packagekit (>= 0.6.12),
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: packagekit-gnome
Replaces: packagekit-gnome
Description: Graphical distribution neutral software management tools
 PackageKit allows performing simple software management tasks over a DBus
 interface  e.g. refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 This package contains a set of GTK+ based applications for PackageKit:
  - Status icon for PackageKit transactions (gpk-update-icon)
  - System update tool (gpk-update-viewer)
  - Software installation and removal tool (gpk-applications)
  - Repository editor (gpk-repo)
  - Several small helpers and prototype implementations

Package: gnome-packagekit-data
Architecture: all
Depends: ${misc:Depends}
Description: Data files for graphical distribution neutral software management tools
 PackageKit allows performing simple software management tasks over a DBus
 interface  e.g. refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 This package contains a set of GTK+ based applications for PackageKit:
  - Status icon for PackageKit transactions (gpk-update-icon)
  - System update tool (gpk-update-viewer)
  - Software installation and removal tool (gpk-applications)
  - Repository editor (gpk-repo)
  - Several small helpers and prototype implementations
 .
 This package contains architecture-independent files for GNOME-PackageKit

Package: python-packagekit-gtk
Architecture: all
Section: python
Depends: python-gtk2, python-packagekit, ${misc:Depends}, ${python:Depends}
XB-Python-Version: ${python:Versions}
Description: Python GTK+ widgets for PackageKit clients
 PackageKit allows performing simple software management tasks over a DBus
 interface e.g refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 This package provides Python GTK2 widgets to be used in client applications.

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

GPK_CONFIGURE_FLAGS = --disable-scrollkeeper

# Define install and build directory
INSTALLDIR = $(CURDIR)/debian/tmp

%:
	dh $@ --parallel --with python2

override_dh_auto_configure:
	dh_auto_configure -- $(GPK_CONFIGURE_FLAGS)

override_dh_auto_install:
	dh_auto_install --destdir=$(INSTALLDIR)

	# We don't ship these files
	rm -f  $(INSTALLDIR)/usr/share/applications/gpk-distro-upgrade.desktop
	rm -f  $(INSTALLDIR)/usr/bin/gpk-distro-upgrade

override_dh_install:
	dh_install --list-missing

=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-packagekit/([\d\.]+)/gnome-packagekit-([\d\.]+)\.tar\.gz

## gnome-packagekit 3.2.1

=== debian/changelog ===
gnome-packagekit (3.2.1-1) unstable; urgency=low

  * New upstream bugfix release
  * Don't install parts of the PK GTK-3.0 plugin (Closes: #642910)
  * Depend on gnome-settings-daemon (LP: #875077)

 -- Matthias Klumpp <matthias@tenstral.net>  Thu, 10 Nov 2011 22:12:52 +0100

gnome-packagekit (3.2.0-1) unstable; urgency=low

  * New upstream release: 3.2
    - Never duplicate the 'Remove' tab for obsoleted software
       (Richard Hughes)
    - Allow the list of package dependencies to expand horizontally
       (Jean-François Fortin Tam)
    - Don't make each package have a bold summary now the package details
       are grey (Richard Hughes)
    - Make the version and architecture gray in the GUI tools
       (Richard Hughes)
    - Move the '7 Updates (45Mb)' text to the button box to match the mockup
       (Richard Hughes)
    - Split up the updates in the update viewer into sections to
       match the mockup (Richard Hughes)
    - Turn the cryptic i86_64 into a human readable
       string, e.g. '64-bit' (Richard Hughes)
    - Support looking up Plasma services (Kevin Kofler)
    - Pack package dependency lists into tabs (Gary Ching-Pang Lin)
    - /run transition (Closes #644313)

 -- Matthias Klumpp <matthias@tenstral.net>  Sat, 15 Oct 2011 18:25:46 +0200

gnome-packagekit (3.0.3-2) unstable; urgency=low

  * Upload to unstable (Closes: #630275)
  * Build-depend on rarian-compat (LP: #791497)
     This _might_ close this one too: (Closes: #636191)
  * Fix (possible) FTBFS due to GTK+ compile warnings (LP: #808992)
  * Remove DISABLE_DEPRECATED CPPFLAGS (otherwise might cause FTBFS on Sid)
  * Build-depend on gtk-doc-tools
  * Updated my email-address

 -- Matthias Klumpp <matthias@tenstral.net>  Fri, 05 Aug 2011 16:11:10 +0200

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: gnome-packagekit
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthias Klumpp <matthias@nlinux.org>
+Maintainer: Matthias Klumpp <matthias@tenstral.net>
 Vcs-Git: git://anonscm.debian.org/pkg-packagekit/gnome-packagekit.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-packagekit/gnome-packagekit.git
 Build-Depends: debhelper (>= 8),
+               dh-autoreconf,
                docbook-utils,
                gnome-doc-utils,
+               gtk-doc-tools,
                intltool (>= 0.40),
                libapt-pkg-dev,
                libcanberra-gtk3-dev,
@@ -29,6 +30,7 @@
 Package: gnome-packagekit
 Architecture: any
 Depends: gnome-packagekit-data (>= ${source:Version}),
+         gnome-settings-daemon (>= 3.0),
          packagekit (>= 0.6.12),
          ${misc:Depends},
          ${shlibs:Depends}

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

GPK_CONFIGURE_FLAGS = --disable-tests \
			--disable-scrollkeeper

# Define install and build directory
INSTALLDIR = $(CURDIR)/debian/tmp

%:
	dh $@ --parallel --with python2

override_dh_auto_configure:
	dh_auto_configure -- $(GPK_CONFIGURE_FLAGS)

override_dh_auto_install:
	dh_auto_install --destdir=$(INSTALLDIR)

	# We don't ship these files
	rm -f $(INSTALLDIR)/usr/share/applications/gpk-distro-upgrade.desktop
	rm -f $(INSTALLDIR)/usr/bin/gpk-distro-upgrade
	rm -f $(INSTALLDIR)/usr/lib/gnome-settings-daemon-3.0/gtk-modules/gpk-*

override_dh_install:
	dh_install --list-missing

## gnome-packagekit 3.4.0

=== debian/changelog ===
gnome-packagekit (3.4.0-2) unstable; urgency=low

  * Don't crash if GSD plugin is missing (LP: #966704)

 -- Matthias Klumpp <matthias@tenstral.net>  Tue, 03 Apr 2012 21:44:10 +0200

gnome-packagekit (3.4.0-1) unstable; urgency=low

  * New upstream release: 3.4.0
  * Allow using aptd instead of PK
  * Updated debian/copyright format
  * Update debian/watch file
  * Drop patches: All applied upstream
  * Bump standards version

 -- Matthias Klumpp <matthias@tenstral.net>  Wed, 28 Mar 2012 01:59:22 +0200

gnome-packagekit (3.2.1-3) unstable; urgency=low

  * Update package descriptions
  * Make GSD dependency stronger (Closes: #645172)
  * Don't spin in a loop in updater when results come too fast

 -- Matthias Klumpp <matthias@tenstral.net>  Fri, 27 Jan 2012 23:23:05 +0100

gnome-packagekit (3.2.1-2) unstable; urgency=low

  * Remove missing bits of the GTK+ plugin (Closes: #649377)
  * Allow DM upload

 -- Matthias Klumpp <matthias@tenstral.net>  Mon, 28 Nov 2011 15:42:09 +0100

=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Matthias Klumpp <matthias@tenstral.net>
+DM-Upload-Allowed: yes
 Vcs-Git: git://anonscm.debian.org/pkg-packagekit/gnome-packagekit.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-packagekit/gnome-packagekit.git
 Build-Depends: debhelper (>= 8),
@@ -24,14 +25,14 @@
                python-dev,
                rarian-compat,
                xmlto
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.packagekit.org
 
 Package: gnome-packagekit
 Architecture: any
 Depends: gnome-packagekit-data (>= ${source:Version}),
-         gnome-settings-daemon (>= 3.0),
-         packagekit (>= 0.6.12),
+         gnome-settings-daemon (>= 3.2),
+         packagekit (>= 0.6.18) | python-aptdaemon.pkcompat,
          ${misc:Depends},
          ${shlibs:Depends}
 Conflicts: packagekit-gnome
@@ -42,10 +43,10 @@
  software packages or searching for multimedia codecs and file handlers.
  .
  This package contains a set of GTK+ based applications for PackageKit:
-  - Status icon for PackageKit transactions (gpk-update-icon)
+  - GUI for PackageKit transactions
   - System update tool (gpk-update-viewer)
-  - Software installation and removal tool (gpk-applications)
-  - Repository editor (gpk-repo)
+  - Software installation and removal tool (gpk-application)
+  - Repository editor
   - Several small helpers and prototype implementations
 
 Package: gnome-packagekit-data
@@ -57,10 +58,10 @@
  software packages or searching for multimedia codecs and file handlers.
  .
  This package contains a set of GTK+ based applications for PackageKit:
-  - Status icon for PackageKit transactions (gpk-update-icon)
+  - GUI for PackageKit transactions
   - System update tool (gpk-update-viewer)
-  - Software installation and removal tool (gpk-applications)
-  - Repository editor (gpk-repo)
+  - Software installation and removal tool (gpk-application)
+  - Repository editor
   - Several small helpers and prototype implementations
  .
  This package contains architecture-independent files for GNOME-PackageKit
@@ -68,11 +69,14 @@
 Package: python-packagekit-gtk
 Architecture: all
 Section: python
-Depends: python-gtk2, python-packagekit, ${misc:Depends}, ${python:Depends}
+Depends: python-gtk2,
+         python-packagekit,
+         ${misc:Depends},
+         ${python:Depends}
 XB-Python-Version: ${python:Versions}
 Description: Python GTK+ widgets for PackageKit clients
  PackageKit allows performing simple software management tasks over a DBus
  interface e.g refreshing the cache, updating, installing and removing
  software packages or searching for multimedia codecs and file handlers.
  .
- This package provides Python GTK2 widgets to be used in client applications.
+ This package provides Python GTK+2 widgets to be used in client applications.

## gnome-packagekit 3.4.2

=== debian/changelog ===
gnome-packagekit (3.4.2-2) unstable; urgency=low

  * debian/rules: Use xz compression for binary packages (Closes: #683842)

 -- Matthias Klumpp <matthias@tenstral.net>  Sat, 04 Aug 2012 21:46:48 +0200

gnome-packagekit (3.4.2-1) unstable; urgency=low

  * New upstream bugfix release: 3.4.2
  * Drop patches: applied upstream

 -- Matthias Klumpp <matthias@tenstral.net>  Tue, 15 May 2012 20:21:50 +0200

gnome-packagekit (3.4.0-3) unstable; urgency=low

  * Remove aptd alternative (does not work correctly)
  * Switch to compat-level 9
  * Update dependency on PackageKit
  * Rebuild the package against current GLib (Closes: #668848)

 -- Matthias Klumpp <matthias@tenstral.net>  Fri, 11 May 2012 16:23:21 +0200

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 DM-Upload-Allowed: yes
 Vcs-Git: git://anonscm.debian.org/pkg-packagekit/gnome-packagekit.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-packagekit/gnome-packagekit.git
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                docbook-utils,
                gnome-doc-utils,
@@ -19,7 +19,7 @@
                libgnome-menu-dev (>= 2.26),
                libgtk-3-dev,
                libnotify-dev (>= 0.7),
-               libpackagekit-glib2-dev (>= 0.6.14-2~),
+               libpackagekit-glib2-dev (>= 0.6.18),
                libupower-glib-dev (>= 0.9.0),
                libx11-dev,
                python-dev,
@@ -32,7 +32,7 @@
 Architecture: any
 Depends: gnome-packagekit-data (>= ${source:Version}),
          gnome-settings-daemon (>= 3.2),
-         packagekit (>= 0.6.18) | python-aptdaemon.pkcompat,
+         packagekit (>= 0.6.18),
          ${misc:Depends},
          ${shlibs:Depends}
 Conflicts: packagekit-gnome

=== debian/rules ===
--- 
+++ 
@@ -23,3 +23,6 @@
 
 override_dh_install:
 	dh_install --list-missing
+
+override_dh_builddeb:
+	dh_builddeb -- -Zxz

## gnome-packagekit 3.5.3

=== debian/changelog ===
gnome-packagekit (3.5.3-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libglib2.0-dev, libpackagekit-glib2-dev
  * debian/watch:
    - Watch for unstable versions

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 10 Jul 2012 10:47:31 +1200

gnome-packagekit (3.4.2-2~exp1) experimental; urgency=low

  * Split package to make it possible to select only the components needed
  * Make GPK main package recommend other UI packages

 -- Matthias Klumpp <matthias@tenstral.net>  Mon, 25 Jun 2012 14:04:08 +0200

=== debian/control ===
--- 
+++ 
@@ -15,11 +15,11 @@
                libcanberra-gtk3-dev,
                libdbus-glib-1-dev (>= 0.74),
                libfontconfig1-dev,
-               libglib2.0-dev (>= 2.26),
+               libglib2.0-dev (>= 2.32.0),
                libgnome-menu-dev (>= 2.26),
                libgtk-3-dev,
                libnotify-dev (>= 0.7),
-               libpackagekit-glib2-dev (>= 0.6.18),
+               libpackagekit-glib2-dev (>= 0.7.0),
                libupower-glib-dev (>= 0.9.0),
                libx11-dev,
                python-dev,
@@ -35,19 +35,16 @@
          packagekit (>= 0.6.18),
          ${misc:Depends},
          ${shlibs:Depends}
-Conflicts: packagekit-gnome
-Replaces: packagekit-gnome
+Recommends: gnome-software-manager,
+            gnome-update-viewer
 Description: Graphical distribution neutral software management tools
  PackageKit allows performing simple software management tasks over a DBus
  interface  e.g. refreshing the cache, updating, installing and removing
  software packages or searching for multimedia codecs and file handlers.
  .
- This package contains a set of GTK+ based applications for PackageKit:
-  - GUI for PackageKit transactions
-  - System update tool (gpk-update-viewer)
-  - Software installation and removal tool (gpk-application)
-  - Repository editor
-  - Several small helpers and prototype implementations
+ This package contains a GTK+ GUI for PackageKit transactions, a simple
+ repository editor and PackageKit configuration tool and a viewer for
+ software installation history.
 
 Package: gnome-packagekit-data
 Architecture: all
@@ -57,14 +54,51 @@
  interface  e.g. refreshing the cache, updating, installing and removing
  software packages or searching for multimedia codecs and file handlers.
  .
- This package contains a set of GTK+ based applications for PackageKit:
-  - GUI for PackageKit transactions
-  - System update tool (gpk-update-viewer)
-  - Software installation and removal tool (gpk-application)
-  - Repository editor
-  - Several small helpers and prototype implementations
+ This package contains architecture-independent files for all
+ GNOME-PackageKit modules.
+
+Package: gnome-software-manager
+Architecture: any
+Depends: gnome-packagekit (>= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Replaces: gnome-packagekit (<< 3.4.2-1)
+Breaks: gnome-packagekit (<< 3.4.2-1)
+Description: Graphical distribution neutral software manager
+ PackageKit allows performing simple software management tasks over a DBus
+ interface  e.g. refreshing the cache, updating, installing and removing
+ software packages or searching for multimedia codecs and file handlers.
  .
- This package contains architecture-independent files for GNOME-PackageKit
+ This package contains a GTK+ based application for software installation
+ and removal using PackageKit.
+
+Package: gnome-update-viewer
+Architecture: any
+Depends: gnome-packagekit (>= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Replaces: gnome-packagekit (<< 3.4.2-1)
+Breaks: gnome-packagekit (<< 3.4.2-1)
+Description: Graphical distribution neutral software update viewer
+ PackageKit allows performing simple software management tasks over a DBus
+ interface  e.g. refreshing the cache, updating, installing and removing
+ software packages or searching for multimedia codecs and file handlers.
+ .
+ This package contains a GTK+ application to view system updates.
+
+Package: gnome-packagekit-tools
+Architecture: any
+Depends: gnome-packagekit (>= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Replaces: gnome-packagekit (<< 3.4.2-1)
+Breaks: gnome-packagekit (<< 3.4.2-1)
+Description: Extra GUI distribution neutral software management helpers
+ PackageKit allows performing simple software management tasks over a DBus
+ interface  e.g. refreshing the cache, updating, installing and removing
+ software packages or searching for multimedia codecs and file handlers.
+ .
+ This package contains several small GUI helper tools for sofware management.
 
 Package: python-packagekit-gtk
 Architecture: all

## gnome-packagekit 3.5.4

=== debian/changelog ===
gnome-packagekit (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 19 Jul 2012 14:39:53 +1200

## gnome-packagekit 3.5.90

=== debian/changelog ===
gnome-packagekit (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control:
    - Build-depend on yelp-tools instead of gnome-doc-utils
  * debian/gnome-packagekit-data.install:
    - Update for new help location

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 25 Aug 2012 15:49:36 -0400

## gnome-packagekit 3.6.0

=== debian/changelog ===
gnome-packagekit (3.6.0-0ubuntu2) saucy; urgency=low

  * Add polkit-gobject and libsystemd-login build dependencies to use logind
    instead of ConsoleKit.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 30 Apr 2013 09:14:27 -0700

gnome-packagekit (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 25 Sep 2012 16:39:49 -0400

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: gnome-packagekit
 Section: gnome
 Priority: optional
-Maintainer: Matthias Klumpp <matthias@tenstral.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matthias Klumpp <matthias@tenstral.net>
 DM-Upload-Allowed: yes
 Vcs-Git: git://anonscm.debian.org/pkg-packagekit/gnome-packagekit.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-packagekit/gnome-packagekit.git
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                docbook-utils,
-               gnome-doc-utils,
                gtk-doc-tools,
                intltool (>= 0.40),
                libapt-pkg-dev,
@@ -21,10 +21,13 @@
                libnotify-dev (>= 0.7),
                libpackagekit-glib2-dev (>= 0.7.0),
                libupower-glib-dev (>= 0.9.0),
+               libpolkit-gobject-1-dev,
+               libsystemd-login-dev,
                libx11-dev,
                python-dev,
                rarian-compat,
-               xmlto
+               xmlto,
+               yelp-tools
 Standards-Version: 3.9.3
 Homepage: http://www.packagekit.org

## gnome-packagekit 3.8.2

=== debian/changelog ===
gnome-packagekit (3.8.2-4ubuntu1) saucy; urgency=low

  * Merge with Debian Unstable (LP: #1200303). Remaining change:
    + Replace build dependecy on gnome-doc-utils by yelp-tools
  * Drop obsolete python-packagekit-gtk package
  * Drop build dependency on obsoleted gtk-doc-utils and libapt-pkg-dev
  * Raise version of the libglib2.0-dev build dependency
  * Alternatively depend on aptdaemon's PackageKit compatibility layer

 -- Sebastian Heinlein <glatzor@ubuntu.com>  Wed, 28 Aug 2013 06:56:44 +0200

gnome-packagekit (3.8.2-4) unstable; urgency=low

  * python: Depend on the PackageKit GIR instead
     of the obsoleted python-packagekit

 -- Matthias Klumpp <mak@debian.org>  Wed, 26 Jun 2013 21:00:10 +0200

gnome-packagekit (3.8.2-3) unstable; urgency=low

  * Lower dependency on gnome-settings-daemon

 -- Matthias Klumpp <mak@debian.org>  Mon, 24 Jun 2013 18:00:42 +0200

gnome-packagekit (3.8.2-2) unstable; urgency=low

  * Upload to unstable

 -- Matthias Klumpp <mak@debian.org>  Sun, 23 Jun 2013 20:46:14 +0200

gnome-packagekit (3.8.2-1) experimental; urgency=low

  * New upstream release: 3.8.2
  * Build with logind support, if it is available
  * Fix package transition in Experimental (Closes: #703480)
  * Install new manual pages

 -- Matthias Klumpp <mak@debian.org>  Tue, 04 Jun 2013 14:16:12 +0200

gnome-packagekit (3.6.0-3) experimental; urgency=low

  * Resolve conflict with old package versions
     from Experimental (Closes: #703480)

 -- Matthias Klumpp <mak@debian.org>  Wed, 20 Mar 2013 14:48:12 +0100

gnome-packagekit (3.6.0-2) experimental; urgency=low

  * Remove unneeded build-dependencies (Closes: #693954)
  * Set GNOME help pages as package homepage
  * Provide an extra package for the session API
  * Bump standards version
  * Change mail to my Debian address

 -- Matthias Klumpp <mak@debian.org>  Tue, 19 Mar 2013 22:26:34 +0100

gnome-packagekit (3.6.0-1) experimental; urgency=low

  * Split package to make it possible to select only the components needed
  * New upstream release: 3.6.0

 -- Matthias Klumpp <matthias@tenstral.net>  Thu, 27 Sep 2012 23:50:55 +0200

=== debian/control ===
Source: gnome-packagekit
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Matthias Klumpp <matthias@tenstral.net>
Vcs-Git: git://anonscm.debian.org/pkg-packagekit/gnome-packagekit.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-packagekit/gnome-packagekit.git
Build-Depends: debhelper (>= 9.0.0),
               dh-autoreconf,
               docbook-utils,
               yelp-tools,
               intltool (>= 0.40),
               itstool,
               libcanberra-gtk3-dev,
               libdbus-glib-1-dev (>= 0.74),
               libfontconfig1-dev,
               libglib2.0-dev (>= 2.32.0),
               libgtk-3-dev (>= 3.6),
               libnotify-dev (>= 0.7),
               libpackagekit-glib2-dev (>= 0.8.6),
               libpolkit-gobject-1-dev,
               libsystemd-login-dev [linux-any],
               libupower-glib-dev (>= 0.9.0),
               libx11-dev,
               python-dev,
               rarian-compat,
               xmlto
Standards-Version: 3.9.4
Homepage: http://help.gnome.org/users/gnome-packagekit/stable/

Package: gnome-packagekit
Architecture: any
Depends: gnome-packagekit-session (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: gnome-packagekit-tools
Replaces: gnome-software-manager (<< 3.6.0-2)
Breaks: gnome-software-manager (<< 3.6.0-2)
Description: Graphical distribution neutral software manager
 PackageKit allows performing simple software management tasks over a DBus
 interface  e.g. refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 This package contains a GTK+ based application for software installation
 and removal, as well as an application to view system updates based
 on PackageKit.

Package: gnome-packagekit-session
Architecture: any
Depends: gnome-packagekit-data (>= ${source:Version}),
         gnome-settings-daemon (>= 3.4),
         python3-aptdaemon.pkcompat (>= 1.1) | packagekit (>= 0.8.6),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: gnome-packagekit
Replaces: gnome-packagekit (<< 3.6.0-2)
Breaks: gnome-packagekit (<< 3.6.0-2)
Description: Provides PackageKit session API to install software
 PackageKit allows performing simple software management tasks over a DBus
 interface  e.g. refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 This package contains a GTK+ GUI for PackageKit transactions, a simple
 repository editor and PackageKit configuration tool and a viewer for
 software installation history.
 It implements the PackageKit session API for GNOME, which allows applications
 to easily install additional software (e.g. extensions), uninstall files and
 perform simple software status queries.

Package: gnome-packagekit-data
Architecture: all
Depends: ${misc:Depends}
Description: Data files for graphical distribution neutral software management tools
 PackageKit allows performing simple software management tasks over a DBus
 interface  e.g. refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 This package contains architecture-independent files for all
 GNOME-PackageKit modules.

Package: gnome-packagekit-tools
Architecture: any
Depends: gnome-packagekit-session (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: gnome-packagekit (<< 3.6.0-2)
Breaks: gnome-packagekit (<< 3.6.0-2)
Description: Additional GNOME UI for software management
 PackageKit allows performing simple software management tasks over a DBus
 interface  e.g. refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 This package contains several small GUI helper tools for sofware management,
 which are able to install mime-types or package catalogs.
 It also contains an utility to generate service packs for offline package
 installation.

=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,6 @@
 	# We don't ship these files
 	rm -f $(INSTALLDIR)/usr/share/applications/gpk-distro-upgrade.desktop
 	rm -f $(INSTALLDIR)/usr/bin/gpk-distro-upgrade
-	rm -f $(INSTALLDIR)/usr/lib/gnome-settings-daemon-3.0/gtk-modules/gpk-*
 
 override_dh_install:
 	dh_install --list-missing

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/gnome-packagekit/([\d\.]+\d)/gnome-packagekit-([\d\.]+)\.tar\.xz

## gnome-packagekit 3.12.2

=== debian/changelog ===
gnome-packagekit (3.12.2-1ubuntu1) utopic; urgency=medium

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - Drop build dependency on obsolete gtk-doc-tools and libapt-pkg-dev
    - Raise version of the libglib2.0-dev build dependency as per upstream
      configure.ac.
    - Alternatively depend on aptdaemon's PackageKit compatibility layer.
    - Drop transitional update-notifier package, we want to keep our's.
  * Drop unnecessary libupower-glib-dev build dependency.
  * This version does not use upower any more. (LP: #1330037)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 26 Jun 2014 06:51:09 +0200

gnome-packagekit (3.12.2-1) unstable; urgency=medium

  * New upstream release: 3.12.2
  * Bump standards version to 3.9.5
  * Drop tools package: No longer provided by upstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 14 Jun 2014 12:04:28 +0200

gnome-packagekit (3.10.1-1) unstable; urgency=low

  * New upstream release: 3.10.1
    - Closes: #717898
    - Closes: #657801 (partially)
  * Remove the old and outdated python-packagekit-gtk package
  * Build-depend on yelp-tools instead of gnome-doc-utils
  * Provide transition from update-notifier
    to GNOME-PackageKit (Closes: #707706)

 -- Matthias Klumpp <mak@debian.org>  Wed, 04 Dec 2013 18:46:38 +0100

=== debian/control ===
--- 
+++ 
@@ -2,30 +2,28 @@
 Section: gnome
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthias Klumpp <matthias@tenstral.net>
+XSBC-Original-Maintainer: Matthias Klumpp <mak@debian.org>
 Vcs-Git: git://anonscm.debian.org/pkg-packagekit/gnome-packagekit.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-packagekit/gnome-packagekit.git
 Build-Depends: debhelper (>= 9.0.0),
                dh-autoreconf,
                docbook-utils,
-               yelp-tools,
                intltool (>= 0.40),
                itstool,
                libcanberra-gtk3-dev,
                libdbus-glib-1-dev (>= 0.74),
                libfontconfig1-dev,
-               libglib2.0-dev (>= 2.32.0),
-               libgtk-3-dev (>= 3.6),
+               libglib2.0-dev (>= 2.32),
+               libgtk-3-dev (>= 3.12),
                libnotify-dev (>= 0.7),
-               libpackagekit-glib2-dev (>= 0.8.6),
+               libpackagekit-glib2-dev (>= 0.8.16),
                libpolkit-gobject-1-dev,
                libsystemd-login-dev [linux-any],
-               libupower-glib-dev (>= 0.9.0),
-               libx11-dev,
                python-dev,
                rarian-compat,
-               xmlto
-Standards-Version: 3.9.4
+               xmlto,
+               yelp-tools
+Standards-Version: 3.9.5
 Homepage: http://help.gnome.org/users/gnome-packagekit/stable/
 
 Package: gnome-packagekit
@@ -33,17 +31,17 @@
 Depends: gnome-packagekit-session (>= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Suggests: gnome-packagekit-tools
 Replaces: gnome-software-manager (<< 3.6.0-2)
-Breaks: gnome-software-manager (<< 3.6.0-2)
+Breaks: gnome-software-manager (<< 3.6.0-2),
+        update-notifier (<< ${source:Version})
+Provides: update-notifier
 Description: Graphical distribution neutral software manager
  PackageKit allows performing simple software management tasks over a DBus
  interface  e.g. refreshing the cache, updating, installing and removing
  software packages or searching for multimedia codecs and file handlers.
  .
  This package contains a GTK+ based application for software installation
- and removal, as well as an application to view system updates based
- on PackageKit.
+ and removal, as well as an application to view system updates.
 
 Package: gnome-packagekit-session
 Architecture: any
@@ -77,20 +75,3 @@
  .
  This package contains architecture-independent files for all
  GNOME-PackageKit modules.
-
-Package: gnome-packagekit-tools
-Architecture: any
-Depends: gnome-packagekit-session (>= ${source:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Replaces: gnome-packagekit (<< 3.6.0-2)
-Breaks: gnome-packagekit (<< 3.6.0-2)
-Description: Additional GNOME UI for software management
- PackageKit allows performing simple software management tasks over a DBus
- interface  e.g. refreshing the cache, updating, installing and removing
- software packages or searching for multimedia codecs and file handlers.
- .
- This package contains several small GUI helper tools for sofware management,
- which are able to install mime-types or package catalogs.
- It also contains an utility to generate service packs for offline package
- installation.

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

GPK_CONFIGURE_FLAGS = --disable-tests \
			--disable-scrollkeeper

# Define install and build directory
INSTALLDIR = $(CURDIR)/debian/tmp

%:
	dh $@ --parallel

override_dh_auto_configure:
	dh_auto_configure -- $(GPK_CONFIGURE_FLAGS)

override_dh_auto_install:
	dh_auto_install --destdir=$(INSTALLDIR)

override_dh_install:
	dh_install --list-missing

override_dh_builddeb:
	dh_builddeb -- -Zxz

## gnome-packagekit 3.14.0

=== debian/changelog ===
gnome-packagekit (3.14.0-1) unstable; urgency=medium

  * New upstream release: 3.14.0 (Closes: #763860)
  * Drop some (now) unnecessary build-dependencies

 -- Matthias Klumpp <mak@debian.org>  Sat, 04 Oct 2014 22:08:16 +0200

=== debian/control ===
Source: gnome-packagekit
Section: gnome
Priority: optional
Maintainer: Matthias Klumpp <mak@debian.org>
Vcs-Git: git://anonscm.debian.org/pkg-packagekit/gnome-packagekit.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-packagekit/gnome-packagekit.git
Build-Depends: debhelper (>= 9.0.0),
               dh-autoreconf,
               docbook-utils,
               intltool (>= 0.40),
               libcanberra-gtk3-dev,
               libdbus-glib-1-dev (>= 0.74),
               libfontconfig1-dev,
               libglib2.0-dev (>= 2.32),
               libgtk-3-dev (>= 3.12),
               libnotify-dev (>= 0.7),
               libpackagekit-glib2-dev (>= 0.8.16),
               libpolkit-gobject-1-dev,
               libsystemd-dev [linux-any],
               python-dev,
               rarian-compat,
               xmlto,
               yelp-tools
Standards-Version: 3.9.6
Homepage: https://help.gnome.org/users/gnome-packagekit/stable/

Package: gnome-packagekit
Architecture: any
Depends: gnome-packagekit-session (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: gnome-software-manager (<< 3.6.0-2)
Breaks: gnome-software-manager (<< 3.6.0-2),
        update-notifier (<< ${source:Version})
Provides: update-notifier
Description: Graphical distribution neutral package manager for GNOME
 PackageKit allows performing simple software management tasks over a DBus
 interface  e.g. refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 This package contains a GTK+ based application for package installation
 and removal, as well as an application to view system updates.

Package: gnome-packagekit-session
Architecture: any
Depends: gnome-packagekit-data (>= ${source:Version}),
         gnome-settings-daemon (>= 3.4),
         packagekit (>= 0.8.6),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: gnome-packagekit
Replaces: gnome-packagekit (<< 3.6.0-2)
Breaks: gnome-packagekit (<< 3.6.0-2)
Description: Provides PackageKit session API for GNOME
 PackageKit allows performing simple software management tasks over a DBus
 interface  e.g. refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 This package contains a GTK+ GUI for PackageKit transactions, a simple
 repository editor and PackageKit configuration tool and a viewer for
 package installation history.
 It implements the PackageKit session API for GNOME, which allows applications
 to easily install additional software (e.g. extensions), uninstall files and
 perform simple software package status queries.

Package: gnome-packagekit-data
Architecture: all
Depends: ${misc:Depends}
Description: Data files for GNOME-PackageKit
 PackageKit allows performing simple software management tasks over a DBus
 interface  e.g. refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 This package contains architecture-independent files for all
 GNOME-PackageKit modules.

Package: update-notifier
Architecture: all
Section: oldlibs
Priority: extra
Depends: gnome-packagekit (>= ${source:Version}),
         ${misc:Depends}
Description: Transitional package (update-notifier -> gnome-packagekit)
 Transitional dummy package replacing update-notifier with
 GNOME-PackageKit.

## gnome-packagekit 3.14.2

=== debian/changelog ===
gnome-packagekit (3.14.2-0ubuntu2) wily; urgency=medium

  * debian/patches/git_use_gtk_text_buffer_insert_markup.patch:
    - Use GTK+ function to fix FTBFS
  * debian/control:
    - Bump build-depends on libgtk-3-dev
  * debian/rules:
    - Use dh_autoreconf

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 05 Oct 2015 15:06:20 +1300

gnome-packagekit (3.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 22 Nov 2014 18:34:53 +1100

gnome-packagekit (3.14.0-1ubuntu1) vivid; urgency=medium

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - Drop transitional update-notifier package, we want to keep our's.
    - Alternatively depend on aptdaemon's PackageKit compatibility layer.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 11 Nov 2014 09:44:15 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gnome-packagekit
 Section: gnome
 Priority: optional
-Maintainer: Matthias Klumpp <mak@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matthias Klumpp <mak@debian.org>
 Vcs-Git: git://anonscm.debian.org/pkg-packagekit/gnome-packagekit.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-packagekit/gnome-packagekit.git
 Build-Depends: debhelper (>= 9.0.0),
@@ -12,7 +13,7 @@
                libdbus-glib-1-dev (>= 0.74),
                libfontconfig1-dev,
                libglib2.0-dev (>= 2.32),
-               libgtk-3-dev (>= 3.12),
+               libgtk-3-dev (>= 3.15.2),
                libnotify-dev (>= 0.7),
                libpackagekit-glib2-dev (>= 0.8.16),
                libpolkit-gobject-1-dev,
@@ -45,7 +46,7 @@
 Architecture: any
 Depends: gnome-packagekit-data (>= ${source:Version}),
          gnome-settings-daemon (>= 3.4),
-         packagekit (>= 0.8.6),
+         python3-aptdaemon.pkcompat (>= 1.1) | packagekit (>= 0.8.6),
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: gnome-packagekit
@@ -73,13 +74,3 @@
  .
  This package contains architecture-independent files for all
  GNOME-PackageKit modules.
-
-Package: update-notifier
-Architecture: all
-Section: oldlibs
-Priority: extra
-Depends: gnome-packagekit (>= ${source:Version}),
-         ${misc:Depends}
-Description: Transitional package (update-notifier -> gnome-packagekit)
- Transitional dummy package replacing update-notifier with
- GNOME-PackageKit.

=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 INSTALLDIR = $(CURDIR)/debian/tmp
 
 %:
-	dh $@ --parallel
+	dh $@ --parallel --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(GPK_CONFIGURE_FLAGS)

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/gnome-packagekit/([\d\.]+[02468])/gnome-packagekit-([\d\.]+)\.tar\.xz

## gnome-packagekit 3.18.0

=== debian/changelog ===
gnome-packagekit (3.18.0-1ubuntu1) yakkety; urgency=medium

  * Sync with Debian. (LP: #1470657). Remaining change:
    - Don't use Debian's transitional update-notifier package.
      Ubuntu still uses a different update-notifier.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 01 Aug 2016 22:05:37 -0400

gnome-packagekit (3.18.0-1) unstable; urgency=medium

  * New upstream release: 3.18.0

 -- Matthias Klumpp <mak@debian.org>  Thu, 15 Oct 2015 16:52:18 +0200

gnome-packagekit (3.16.0-2) unstable; urgency=medium

  * Bump dependency on GTK+
  * Add missing dependency on gnome-packagekit-data (Closes: #796970)

 -- Matthias Klumpp <mak@debian.org>  Wed, 26 Aug 2015 13:35:27 +0200

gnome-packagekit (3.16.0-1) unstable; urgency=medium

  * New upstream release: 3.16.0
    - Closes: #790687
  * Drop dependency on g-s-d: No longer required
  * Drop obsolete update-notifier configuration (Closes: #730467)
  * Drop gnome-packagekit-session: Moved to GNOME-Software
  * Cleanup build dependencies, add docbook (Closes: #770672)

 -- Matthias Klumpp <mak@debian.org>  Sat, 08 Aug 2015 16:02:58 +0200

=== debian/control ===
Source: gnome-packagekit
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Matthias Klumpp <mak@debian.org>
Vcs-Git: git://anonscm.debian.org/pkg-packagekit/gnome-packagekit.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-packagekit/gnome-packagekit.git
Build-Depends: debhelper (>= 9.0.0),
               dh-autoreconf,
               docbook,
               docbook-utils,
               intltool (>= 0.40),
               libcanberra-gtk3-dev,
               libdbus-glib-1-dev (>= 0.74),
               libfontconfig1-dev,
               libglib2.0-dev (>= 2.32),
               libgtk-3-dev (>= 3.16),
               libnotify-dev (>= 0.7),
               libpackagekit-glib2-dev (>= 0.8.16),
               libpolkit-gobject-1-dev,
               libsystemd-dev [linux-any],
               xsltproc
Standards-Version: 3.9.6
Homepage: https://help.gnome.org/users/gnome-packagekit/stable/

Package: gnome-packagekit
Architecture: any
Depends: gnome-packagekit-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: gnome-packagekit-session (<< 3.16.0),
          gnome-software-manager (<< 3.6.0-2)
Breaks: gnome-packagekit-session (<< 3.16.0),
        gnome-software-manager (<< 3.6.0-2),
        update-notifier (<< ${source:Version})
Provides: update-notifier
Description: Graphical distribution neutral package manager for GNOME
 PackageKit allows performing simple software management tasks over a DBus
 interface  e.g. refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 This package contains a GTK+ based application for package installation
 and removal, an application to view system updates, a simple
 repository editor and PackageKit configuration tool and a viewer for
 package installation history.

Package: gnome-packagekit-data
Architecture: all
Depends: ${misc:Depends}
Description: Data files for GNOME-PackageKit
 PackageKit allows performing simple software management tasks over a DBus
 interface  e.g. refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 This package contains architecture-independent files for all
 GNOME-PackageKit modules.

## gnome-packagekit 3.20.0

=== debian/changelog ===
gnome-packagekit (3.20.0-0ubuntu2) yakkety; urgency=medium

  * debian/control:
    - Depend on packagekit. Closes: #803420

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 16 Aug 2016 13:04:25 -0400

gnome-packagekit (3.20.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release.
  * debian/gnome-packagekit.install, debian/patches/ubuntu_updates.patch:
    - Use Ubuntu's graphical update tools
  * debian/control:
    - Depend on software-properties-gtk and update-manager
  * debian/rules:
    - Drop deprecated --disable-scrollkeeper and builddeb -Zxz

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 14 Aug 2016 10:45:46 -0400

=== debian/control ===
--- 
+++ 
@@ -26,6 +26,9 @@
 Package: gnome-packagekit
 Architecture: any
 Depends: gnome-packagekit-data (>= ${source:Version}),
+         packagekit,
+         software-properties-gtk,
+         update-manager,
          ${misc:Depends},
          ${shlibs:Depends}
 Replaces: gnome-packagekit-session (<< 3.16.0),

## gnome-packagekit 3.21.91

=== debian/changelog ===
gnome-packagekit (3.21.91-0ubuntu1) yakkety; urgency=medium

  * New upstream release.
  * debian/control:
    - Build-depend on autoconf-archive

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 14 Aug 2016 16:56:43 -0400

## gnome-packagekit 3.21.92

=== debian/changelog ===
gnome-packagekit (3.21.92-0ubuntu2) yakkety; urgency=medium

  * debian/patches/ubuntu_updates.patch
    - Don't rename "Package Sources" link to "Software & Updates".
      We'll have better translation coverage if we just stick with
      upstream strings since this package is in universe

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 14 Sep 2016 10:41:20 -0400

gnome-packagekit (3.21.92-0ubuntu1) yakkety; urgency=medium

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 14 Sep 2016 01:30:29 -0400

## gnome-packagekit 3.22.0

=== debian/changelog ===
gnome-packagekit (3.22.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2016 14:20:57 -0400

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 XSBC-Original-Maintainer: Matthias Klumpp <mak@debian.org>
 Vcs-Git: git://anonscm.debian.org/pkg-packagekit/gnome-packagekit.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-packagekit/gnome-packagekit.git
-Build-Depends: debhelper (>= 9.0.0),
+Build-Depends: autoconf-archive,
+               debhelper (>= 9.0.0),
                dh-autoreconf,
                docbook,
                docbook-utils,

=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,7 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
 
-GPK_CONFIGURE_FLAGS = --disable-tests \
-			--disable-scrollkeeper
+GPK_CONFIGURE_FLAGS = --disable-tests
 
 # Define install and build directory
 INSTALLDIR = $(CURDIR)/debian/tmp
@@ -18,6 +17,3 @@
 
 override_dh_install:
 	dh_install --list-missing
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
